.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ead062ab-6fc4-10f7-9c8e-e2289917100e {
text-align: center !important;
}
.lfr-layout-structure-item-dad36dcd-809c-d87d-0f12-f3d23c1202f9 {
text-align: center !important;
}
.lfr-layout-structure-item-997b054a-10ec-fdc1-84e1-fba405aec19c {
text-align: center !important;
}
